.col5 {width:44% !important; padding:2% 3%; }
@media only screen and (min-width:320px) and (max-width:760px) {
	.bestof { width: 200px; float: right; margin: 33px 105px;}
	.col5 {width:100%; padding:0px; }
img {max-width:100%; height:auto;}
.tag-line b {
    margin-left: 0px !important;
	}

.rmm-toggled, .rmm-closed{ display:block!important; }

			.rmm-main-list{}

			.header-section header{ width:100%; margin:0px auto; padding:0px; }

			.header-section header .logo{ float:none; margin:0px; padding:10px 0px 17px 0px; width:100%; text-align:center; }

			.right-header{  max-width:100%; float:none; margin-top:10px; margin-bottom:30px;}

			.content-section .in-content{ background:#fff; margin:0px auto; padding:0; width:100%; }

			.top-section .left{ width:100%; margin:0px; float:none; }

			.top-section .quoteform{ float:none; margin:0px auto;}

			.middle-section{ margin:0px; padding:0px; background:url(../images/middle-part.jpg) left top no-repeat; height: 340px; width: 94%; padding: 30px 3% 0px; }

			.full-service .box .servicename{ display:none; }

			.footer-section{ width:96%; padding:30px 2%; }

			.footer-section .fleft{ margin:0px; padding:0px; float:none; width:100%; text-align:center; }

			.footer-section .footernav ul{ margin:0px; padding:20px 0 0 0; list-style:none; text-align:center; }
	.footer-section .footernav ul li{ float:none; display:inline-block; background:url(../images/foot-sep.png) right no-repeat; color:#fff; font-size:13px; font-weight:400; }

	.footer-section .fright{ margin:0px; padding:20px 0px; float:right; width:100%; }

	.footer-section .fright .socialnav ul{ margin:0px; padding:0px; list-style:none; text-align:center; }
	.footer-section .fright .socialnav ul li{ margin:0px 6px 0px 0px; padding:0px; float:none; display:inline-block; }
	.tag-line{position:relative;top:0;left:0;text-align:center;}
}



@media only screen and (min-width:760px) and (max-width:980px){
	img {max-width:100%; height:auto;}
	#banner-section .main-search{ position:absolute; left:10%; top:10px; z-index:9; }
	.top-section .quoteform { float: left; margin: 30px 55px !important;}
	.bestof {float: left; width:200px; margin-left:50px !important;}
	.right img {width:500px; !important;}
	.right-header .question {text-align: center!important; padding-top: 10px!important; margin-bottom: 45px !important;}
}
